page-dicas {
      $height: 190px;
      ion-header {
        ion-title {
          padding: 0 45px 1px !important;

        }
      }

      .scroll-content {
          background-color: #fff;

        ion-card-title {
          padding-top: 0;

          h2 {
            color: #3f1337;
            font-weight: 700;
          }
        }
        .img-background {
          background-repeat: no-repeat;
          background-position: 50%;
          background-size: cover;
          min-height: $height;
          max-height: $height;
          background-color: #3f1337;

        }

        ion-thumbnail {
          background-color: #ff0;

        }
      }

    }

